@font-face
{
	font-family: 'free-sans';
	src: url('../fonts/free-sans.otf');
}

@font-face
{
	font-family: 'free-serif';
	src: url('../fonts/free-serif.otf');
}

@font-face
{
	font-family: 'free-mono';
	src: url('../fonts/free-mono.otf');
}

@font-face
{
	font-family: 'disco';
	src: url('../fonts/digital-disco.ttf')
}

html, body
{
	background-color: #dddddd;
	background-image: url('../../img/background-mesh.jpg');
	color: #000000;
	font-size: 12pt;
	font-family: disco, free-sans, sans-serif;
	height: 100%;
	margin: 0px;
	cursor: default;
}

a:link, a:visited
{
	color: #900078;
	text-decoration: none;
	cursor: default;
}

a:hover, a:active
{
	color: #900078;
	text-decoration: underline;
	cursor: default;
}

footer
{
	padding: 8px 40px 4px 160px;
}

h1
{
	font-size: 18pt;
	font-weight: bold;
}

header
{
	background: linear-gradient(to bottom, #900078, #000000);
	color: #ffffff;
	text-align: right;
	border-bottom: solid 1px #000000;
	width: 100%;
	position: fixed;
	z-index: 1;
}

iframe
{
	border: 1px solid #900078;
	border-radius: 3px;
}

input
{
	background: #900078;
	color: #ffffff;
	font-weight: bold;
	border: 1px solid #000000;
	border-radius: 3px;
}

nav
{
	background-image: url('../../img/background-grid.svg');
	background-position: left bottom;
	color: #ffffff;
	border-right: solid 1px #000000;
	width: 120px;
	height: 100%;
	float: left;
	position: fixed;
	z-index: 50;
	
}

nav img
{
	background: linear-gradient(to bottom, #900078, #000000);
	float: left;
}

pre
{
	font-family: free-mono;
}

#content
{
	padding: 80px 40px 40px 160px;
	min-height: 75%;
}

#logo
{
	max-width: 100%;
	height: auto;
}

#warning
{
	background: #ff3333;
	border-bottom: 1px solid #dd0000; 
	padding: 3px;
}

.icon
{
	height: 32px;
	width: auto;
}

.nav_link
{
	margin: 0 0 4px;
}

.smallfont
{
	font-size: 10pt;
}

.spoiler
{
	background: #000000;
	color: #000000;
	margin-left: 20px;
}

.thumbnail
{
	background: #000000;
	color: #ffffff;
	text-align: center;
	border: 1px solid #900078;
	border-radius: 3px;
	width: 200px;
	margin-right: 8px;
	float: left;
}

.thumbnail_r
{
	background: #000000;
	color: #ffffff;
	text-align: center;
	border: 1px solid #900078;
	border-radius: 3px;
	width: 200px;
	margin-left: 8px;
	float: right;
}

.tinyfont
{
	font-size: 8pt;
	font-style: italic;
}



